To Our Owners,
2013 was another great year thanks to the dedication of our more than 264,000 team members working together toward our common vision: To satisfy all our customers financial needs and help them succeed financially.
Our focus on serving customers drove outstanding results. In 2013, Wells Fargo generated record earnings for the fifth consecutive year  in fact, we were the most profitable U.S. bank  and ranked as the worlds most valuable bank by market capitalization.
Accomplishments like these are no accident. They are a result of:

Having the right people  team members who work together to fulfill our customers financial needs.

Doing business in the right markets  both domestically and internationally.

Operating the right business model  businesses diversified by opportunity, size, and geography that can perform well across a variety of economic and interest rate environments.
We also understand and embrace the critical role we play in our customers lives and communities. Although the U.S. economy is rebounding, it has been a slow and uneven recovery with many people continuing to struggle to find jobs, start businesses, or save for the future.
We believe banking  and Wells Fargo  is at its best when supporting the real economy by creating new jobs, helping businesses grow, and promoting the financial well-being of individuals. For us, this means keeping deposits safe, lending responsibly and fairly, helping students pay for college and customers plan for their financial futures, supplying needed capital to businesses of all sizes, and investing in communities. It also means instilling confidence in our customers as their financial partner  from providing checking accounts and automobile loans to treasury management and investment banking services.
As we have grown over the years, we have never lost our focus on the basics of banking  providing our customers products and services when, where, and how they need them  and weve never lost touch with our roots as a Main Street financial provider, even as weve developed a global reach to support our business customers. These roots and our vision provide the foundation for Wells Fargos continued success.
Financial results
In 2013, we enjoyed another strong year. Our net income for the year was $21.9 billion, up 16 percent from 2012. Diluted earnings per common share rose 16 percent to $3.89. Our 2013 revenue of $83.8 billion was balanced between net interest income and noninterest income, reflecting the strength of our diversified business model. Each primary business segment grew net income year over year: Community Banking by 21 percent, Wholesale Banking by 5 percent, and Wealth, Brokerage and Retirement by 29 percent.
We increased loans and deposits, a good sign for the overall economy. Total loans finished 2013 at $825.8 billion, up 3 percent from 2012. Loan growth occurred across multiple portfolios, including commercial loans, mortgages, credit cards, and automobile lending. Total deposits reached a record $1.1 trillion, up 8 percent from the prior year.
Credit quality continued to improve as 2013 credit losses fell to $4.5 billion, a 50 percent improvement over $9.0 billion in 2012. Net charge-offs dropped to their lowest levels in recent history  0.47 percent of average loans in fourth quarter 2013, compared with 1.05 percent in fourth quarter 2012.

Our capital also grew and remained well above regulatory minimum levels. Our Tier 1 common equity at the end of 2013 was $123.5 billion, up 13 percent from 2012, resulting in a Tier 1 common equity ratio of 10.82 percent under Basel I. Under Basel III capital rules, our estimated Common Equity Tier 1 ratio was 9.76 percent.1
We also increased returns for our shareholders. Our full-year return on assets rose to 1.51 percent, up 10 basis points from 2012, and our full-year return on equity was 13.87 percent, up 92 basis points from 2012. In 2013, we returned $11.4 billion to shareholders through dividends and share repurchases. We increased our regular quarterly dividend by 36 percent, to 30 cents per share, and purchased 124 million shares of our common stock in 2013. We are further pleased that the market rewarded our shareholders, as our common stock price increased 33 percent in 2013.
We are proud of what we accomplished in 2013 because the results reflect how we are helping our customers. And we know the road ahead will continue to require a strong commitment to our customers and the communities we serve.
Helping individuals and businesses in the real economy
We recognize the struggles many are experiencing in this economy and remain committed to doing all that we can to help individuals and businesses prosper and succeed. We support the real economy in many ways, including enabling people to buy new homes, providing needed capital for business investment and expansion, and helping consumers plan for retirement.
Creating new homeowners and helping keep people in their homes
Housing is a cornerstone of the economy, and homeownership is the foundation of neighborhoods large and small. For most people, their home is their largest and most important asset. We are proud to be the nations largest home lender, and every day get to see the difference that a home can make in peoples lives and in their communities.
In 2013, we provided financing to 1.5 million consumers to purchase homes or refinance existing mortgages. Buying a home typically fuels additional spending  new furniture, appliances, or renovations  that benefits local businesses and creates jobs. Because of this multiplier effect, a housing recovery has led every economic recovery in recent history.
Just as important, we are helping people stay in their homes. Wells Fargo is a leader in preventing foreclosures  since 2009, we have completed more than 904,000 home loan modifications and provided $7.7 billion in principal

forgiveness. We also have participated in nearly 1,200 home preservation events, including hosting 107 of our own workshops where we have met one-on-one with nearly 45,000 customers facing financial hardships.
In addition, through Wells Fargo LIFT programs, we offer down payment assistance and education to potential homeowners in communities most deeply impacted by the recession. We have committed $190 million to our LIFT programs, and since early 2012, we have provided down payment assistance to help more than 5,000 people buy homes in 24 markets. In 2013, we expanded our assistance through UrbanLIFT,SM a program that awarded $11.4 million in grants to local nonprofits to accelerate economic recovery and neighborhood improvement projects in 25 communities across the U.S.
Meeting the needs of businesses  small and large
We know for our economy to fully recover, we need businesses to grow and add jobs. Small businesses are the growth engines in every community, and as the nations largest lender to small businesses, we are helping business owners every day get the capital and financial services they need.
In 2013, Wells Fargo extended $18.9 billion in new loan commitments to small businesses (primarily those with annual revenues of less than $20 million), up 18 percent from 2012. We were the nations largest provider of Small Business Administration (SBA) loans based on dollar volume for the fifth consecutive year. Wells Fargo approved a record $1.47 billion in SBA 7(a) loans during federal fiscal year 2013 (October 2012  September 2013), up 18 percent from the prior year.
We also fund mid-sized and large companies, helping them grow both domestically and internationally. In 2013, our average commercial and industrial loans rose to $188 billion, up 8 percent from 2012. We work side by side with these businesses through our extensive network of commercial banking offices in all 50 states, providing our commercial customers with financial services like treasury management, insurance, capital finance, asset-based lending, commercial real estate, and foreign exchange. We also operate offices in international locations  including Hong Kong, London, Sydney, and Toronto  to meet the global needs of our corporate customers and provide services to financial institutions around the world.
Helping people plan and prepare for retirement
As a leading retirement services provider  we administer about $341 billion in IRA assets and $298 billion in 401(k) and institutional retirement plan assets  Wells Fargo understands the importance of investing and saving for the future.
About 10,000 people retire every day, and most are expected to live longer in retirement than their parents and grandparents. Yet study after study shows that too many Americans are not adequately prepared for retirement and

face the possibility of outliving their savings, which could severely impact our economy. In fact, the Wells Fargo Middle Class Retirement Survey released last fall revealed that nearly one-half of Americans are not confident they will be able to save enough for a comfortable retirement. One-third say they will have to work until at least age 80.
We believe the best way to fill that gap is with planning. Wells Fargo is a leader in offering guidance and individualized plans for all customers. Our research shows that customers with written plans are more confident in their ability to live comfortably in their retirement years. That is why we continue to promote the benefits of planning and offer free online services such as My Retirement Plan, which we introduced in late 2012.
We also help people understand the importance of saving through financial education programs like Hands on Banking and workplace seminars at companies for which we manage 401(k) and employee retirement plans.
Road to economic recovery
While the economic recovery continues to move at a slow pace, we believe there are many reasons to be bullish in 2014. U.S. companies are known for their innovation  a key driver of business competitiveness and long-term economic growth  in everything from biotechnology and medical devices to wireless technology, social networking, and cloud computing.
The U.S. also has become a world leader in energy production and the use of clean energy sources, which is creating new jobs and decreasing our reliance on imports. The manufacturing sector continues to improve and show signs of sustainable growth. And lets not forget agriculture, which I hold close to my heart as one of 11 children who grew up on a small family farm in Minnesota.

We are proud to be the nations largest agricultural business lender. Agricultural production has rebounded in America: Today, we export more food than we import, and Americans enjoy an affordable and safe food supply.
The U.S. housing market also is better positioned than it was a year ago. Though mortgage rates have risen, they remain very low from a historical perspective. Traditional buyers are coming back into the market, which should allow for more trade-up activity. Demand should improve further if labor markets continue to stabilize. Demographic factors also should help, as retiring baby boomers boost demand for homes in active adult communities and retiree markets.
Full economic recovery will take time, but we can look into the future with confidence and a deep appreciation of the tremendous opportunities ahead of us.
Our strategic priorities
To meet the needs of our customers and help grow the overall economy, we will continue to focus on our strategic priorities, which create a shared sense of purpose across our approximately 90 businesses. Guided by our common vision and values, these priorities provide a clear path for team members to collaborate across organizational borders and focus on serving our customers as one team, something we call One Wells Fargo.
The six priorities are:

Putting customers first

Growing revenue

Managing expenses

Living our vision and values

Connecting with communities and stakeholders

Managing risk
Putting customers first
At Wells Fargo we put customers first, in everything that we do. Helping customers succeed financially by serving all of their financial needs is the very foundation of our success. We do that through building long-lasting relationships, one customer at a time. Thats why I say we are in the relationship business: We start with what customers need, not with what we want to provide them.
We proudly serve the financial needs of more than 70 million customers and one in three U.S. households. Each quarter, we provide about 357,000 new or refinanced automobile loans to customers. Each month, we provide financing to about 125,000 customers so they can purchase homes or refinance existing mortgages.

Each week, we provide on average about $360 million in new credit to small businesses so they can grow. And each day, we make it possible for people to pay bills, deposit checks, and get the cash they need. In getting the essentials right, we earn more opportunities to serve our customers.
We strive to deliver a consistent, value-added experience every time a customer interacts with us  in person, over the phone, at one of our more than 12,000 ATMs, online, or through a mobile device. Increasingly, customers rely on these interconnected channels and expect to conduct business with us in multiple ways. For example, while mobile is our fastest-growing channel with more than 12 million users, many of these same customers also want the option of visiting a retail bank store to open accounts, transact business, or discuss financial matters.
We will continue to invest in each of our channels to provide the most value to our customers. In 2013, we added a text receipt option at our ATMs, becoming the first bank to offer customers ATM receipts by text and email, which is great for the environment. Our online banking presence also improved with a new tablet-friendly home page. And innovative tools in our stores help bankers better serve the needs of our customers. We also continue to expand our presence on social media channels  Facebook, YouTube, Google+, LinkedIn, and Twitter  to connect and communicate with key stakeholders.
Regardless of the channel that a customer chooses, our focus is on providing exceptional service every time. We know excellent customer experiences lead to more opportunities to increase customer loyalty and grow referrals.
Growing revenue
Revenue is a key measure of how well we are serving existing customers and gaining new ones. When we serve customers well, the money we earn is the result. We never put the stagecoach ahead of the horses. We view ourselves as a growth company and generate revenue across a diverse set of businesses  from traditional banking to brokerage to capital markets  in controlled and sustainable ways that reflect our risk tolerance.
We clearly benefited from our diversified business model in 2013. While rising long-term interest rates slowed refinance volume and impacted our mortgage revenue, we experienced growth in other businesses such as asset-backed finance, asset management, capital markets, commercial real estate, corporate banking, credit cards, retail brokerage, small business lending, and treasury management.
Another key gauge of how we are satisfying the needs of our customers is how many products they have with us. In fourth quarter 2013, the average Retail Bank household had 6.16 Wells Fargo products, up from 6.05 in fourth quarter 2012, while our average Wholesale Banking household had 7.1 products, and our average Wealth, Brokerage and Retirement household had 10.42 products.
In 2014, we will continue to look for opportunities to deepen relationships with customers and grow revenue. Two areas of particular focus include earning more business from our affluent customers (those with $100,000 or more in deposits and/or investable assets) and growing our credit card portfolio.

About 6 million of our Retail Bank households hold significant investments or deposits at other companies. We are starting to serve more of these customers financial needs through the Community Bank and our brokerage business, Wells Fargo Advisors, as we work together to expand affluent customer relationships.

We also continue to increase the portion of retail households with a Wells Fargo credit card, which was 37 percent at the end of 2013, up from 33 percent in 2012. We have a number of credit card strategies in place, including expanded rewards and innovative partnerships with Visa and American Express.
Managing expenses
Managing expenses means that every dollar we spend is aligned with our vision and priorities. This ensures we are spending money on the right things, investing in the right technologies and products, and focusing on our customers. Managing expenses well allows us to realize the full benefits of our size and scale without diminishing customer experiences or increasing operational risk.
One measure we track closely is our efficiency ratio (how much expense we incur for every dollar of revenue we earn). In 2013, our efficiency ratio was 58.3 percent, an improvement of 20 basis points from 2012 and within our target range of 55 to 59 percent.
Some of the ways we managed expenses in 2013 included aligning personnel costs with demand in rate-sensitive businesses like mortgage and making more efficient use of our real estate. Since 2009, we have reduced our total real estate space by 15 percent  from 112 million square feet to about 95 million square feet. One example is in Chicago, where last year we consolidated about 40 Wells Fargo businesses and 700 team members across several downtown buildings into a new, state-of-the-art regional headquarters at the Chicago Mercantile Center.
We also continue to make efficient use of our retail bank store space without sacrificing personal service. We love our network of approximately 6,200 retail bank stores and the convenience and individual attention they provide our customers. In 2013, we began to grow the number of bank stores in supermarkets in the East, joining about 460 such stores in our Western markets.

In addition, we began testing a new retail bank store format that is about 1,000 square feet, roughly a third of the size of a typical new store. In 2013, we opened the first of these stores in the NoMa neighborhood in Washington, D.C. These stores can be located in smaller spaces while still providing personalized service and technologies like wireless devices and large-screen ATMs. We are evaluating this concept and will determine the next steps as part of our overall retail bank store strategy.
Living our vision and values
Our vision and values set us apart from our competitors. They form the basis of our culture and define who we are. Its through our vision and values that we operate as one team. Its not about I, me, and mine; its about we, us, and ours. We say team members and not employees because we view our team members as resources to be invested in, not expenses to be managed. Its why we train our leaders to coach and inspire team members and work together  as One Wells Fargo  to achieve our vision.
I keep my 41-page Vision & Values booklet close by, and I know many of our team members do as well. But its not the words in the document that are important. Its how we embody these words in all that we do  for fellow team members, customers, communities, and shareholders.
One core value is our commitment to diversity and inclusion. We attract and retain diverse team members and serve a diverse customer base, but we realize there is always more that can be done.
As chair of our enterprise Diversity and Inclusion Council, I am committed to our companys efforts to embrace and promote diversity in all aspects of our business, at all levels of our company. That is why I was pleased to see seven of our senior-most female leaders recognized last year by American Banker in its annual Most Powerful Women in Banking issue, and Wells Fargo named by DiversityInc magazine as the top company for lesbian, gay, bisexual, and transgender employees, and by Essence magazine as one of the top places to work for African American women.
We also focus on how we serve diverse markets. Last year, we formed a Korean division in Wholesale Banking, announced a goal to lend a cumulative $55 billion to women-owned businesses by the year 2020, and produced marketing that reflected the people and cultures we serve, including a TV ad for the Asian market that was honored by the Association of National Advertisers.
Connecting with communities and stakeholders
Our reputation will continue to be one of our most important assets, influenced by what we do and how we connect with our communities and stakeholders. We appreciate that public sentiment toward the nations largest financial institutions is still a challenge, and we continue to work hard to rebuild trust. Across the industry, mistakes clearly were made leading up to the financial crisis of 2008, as some competitors put profits before their customers interests.
While Wells Fargo didnt do everything right, we did do many things right. We avoided the risky practices that hurt other banks during the financial crisis, and we consistently focused on responsible, traditional banking practices that customers and communities expect and rely on. Over the past several years, a number of new industry reforms and regulations have been put in place to create a safer and stronger financial services industry, and we are committed to the spirit and specifics of these requirements.
Wells Fargo continues to actively support the revitalization and growth of the economy, including in our hardest-hit communities. In 2013, Wells Fargo contributed $275.5 million to 18,500 nonprofits nationwide. I was especially pleased that we ranked at the top of The Chronicle of Philanthropys 2013 ranking of most philanthropic companies (based on 2012 giving), even though we are not the largest company (25th on the Fortune 500 list of Americas largest companies).
Team members drive our connection with communities and stakeholders. In 2013 alone, they contributed a record $89 million to schools, charitable organizations, and other nonprofit groups, up 13 percent from 2012. Team members also volunteered 1.69 million hours in 2013  doing everything from helping children learn to read in local schools to serving food at homeless shelters  in their communities, up 13 percent from 2012. United Way Worldwide recognized Wells Fargo for having the nations No. 1 United Way campaign for the fifth consecutive year, based on 2013 giving.
In 2013, we recognized the 20th anniversary of the Wells Fargo Housing Foundation, and we completed the 5,000th home built by team member volunteers  all in support of affordable housing and community revitalization. As part of our support to military veterans, we donated 86 homes in 2013 to wounded warriors.

In addition, we are supporting environmental efforts in our communities. Since 2012, we have provided more than $12 billion toward green building and development initiatives, wind and solar projects, and other environmental opportunities as part of our commitment to provide $30 billion of environmental financing by 2020. We also continue to reduce the environmental impact of our operations, increase our energy efficiency, and decrease waste. Since 2009, customers have completed more than 1.1 billion paperless ATM transactions, saving an average of 475 printed ATM receipts per minute. That is enough paper to circle the earths circumference nearly three times  approximately 73,000 miles!
Managing risk
For more than 160 years, Wells Fargo has been in the risk management business. Our risk management practices enabled us to emerge from the 2008 financial crisis in far better shape than many of our competitors.
We are increasing investments in our already strong risk management practices and in other vital areas such as cybersecurity. Our track record and risk management focus allow customers to have confidence in our ethical standards and our ability to make good decisions. Each day, we work hard to ensure that appropriate controls are in place to reduce risks to our customers, maintain and increase our competitive market position, and protect Wells Fargos long-term safety, soundness, and reputation.
Although we have seen a lot of change over the years, the fundamentals of our risk management culture remain the same. We are guided by seven core risk management principles:

Relationship focus. Take only as much risk as is appropriate to efficiently, effectively, and prudently serve our customers.

Understanding risk. Take only risks that we clearly understand.

Reputation. Do not engage in activities or business practices that could cause permanent or irreparable damage to our reputation.

Price for risk. Price our business to cover risk to capital and retain risk only if priced for a sufficient risk-adjusted return.

Conservatism. Strive to grow our company, but do so only in a way that supports our long-term goals and does not compromise our ability to manage our risk.

Operational excellence. Maintain the infrastructure, systems, processes, and compliance programs that support the financial success of our customers.

Clear accountability. Ensure our lines of business have primary accountability for risk, while our Corporate Risk group provides oversight at the enterprise level. Our Corporate Audit group provides an independent, objective view to evaluate and improve the effectiveness of our risk management processes.
In appreciation
In April 2013, Nicholas G. Moore retired from our board of directors after seven years of service to our company. Nick provided outstanding leadership as a member of the board and chair of the Audit and Examination Committee.
Also in April 2013, Philip J. Quigley retired after 19 years on the board. Phil served on and chaired many committees, and as lead director from 2009 to 2011, he provided distinguished leadership and insight, which were key to Wells Fargos success during a critical time.
We thank both Nick and Phil for their long-standing service and contributions to Wells Fargo, and we wish them all the best.
We also welcomed James H. Quigley to our board in October 2013. Jim is CEO emeritus and a retired partner of Deloitte, and we are fortunate to benefit from his more than three decades of broad leadership experience and extensive audit, financial reporting, and risk management expertise.
I want to thank all of our stakeholders  board members, team members, customers, communities, and shareholders  for helping make 2013 an outstanding year. I also want to recognize the five-year anniversary of Wells Fargos merger with Wachovia, which we celebrated at the end of 2013. I could not be more proud of where our company is today and all of our wonderful team members who live by our vision and values and work together to help our customers achieve financial success.
As we look forward, we are confident in our abilities to serve changing customer needs and contribute to the economic recovery. We believe we have the right people on our team, are in the right markets, and operate the right business model  one that is diversified and positioned to perform well across various economic cycles. And we are optimistic about the future for our customers, communities, and country.
John G. Stumpf Chairman, President and Chief Executive Officer Wells Fargo & Company